RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.47.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.55.0 - May 13, 2024 (52 KB)
  2. 1.54.0 - April 25, 2024 (52 KB)
  3. 1.53.0 - April 16, 2024 (51.5 KB)
  4. 1.52.0 - January 26, 2024 (51.5 KB)
  5. 1.51.0 - November 28, 2023 (46 KB)
  6. 1.47.0 - July 11, 2023 (46 KB)
Show all versions (69 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c458e1271d9e946ee1814a23c9c061126b21550b51da1d2735c7505ba16af663

Total downloads 90,857,498

For this version 816,088

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: